{% extends "base.html" %}

{% block main %}
<h1>My Receipts</h1>
<table>
    <thead>
        <tr>
            <th>Vendor</th>
            <th>Total</th>
            <th>Tax</th>
            <th>Date</th>
            <th>Category</th>
            <th>Account</th>
        </tr>
    </thead>
    <tbody>
        {% for rec in receiptlist %}
        <tr>
            <td>{{rec.vendor}}</td>
            <td>{{rec.total}}</td>
            <td>{{rec.tax}}</td>
            <td>{{rec.date|date:"m-d-Y"}}</td>
            <td>{{rec.category}}</td>
            <td>{{rec.account}}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>
{% endblock main %}
